/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical{
	width:185px;
}

.sf-vertical li {
	width: 100%;
	background:none;
	color:#f4dbaa;
	border-top:solid #eeeeee 1px;
	border-bottom:solid #444444 1px;
	padding:8px 5px 5px 5px; 
}


.sf-vertical a, .sf-vertical a:visited {
	color:#f4dbaa;
}

.sf-vertical li:hover, .sf-vertical li.sfHover,
.sf-vertical a:focus, .sf-vertical a:hover, .sf-vertical a:active {
	/*background:		#CFDEFF;*/
	color:#FFFFFF;
	outline:0;
}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	color:#FFFFFF;
	left:	195px; /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}